local fn = _gn(0x6F60E89A7B64EE1D)
--- network fx
-- ```
-- ```
-- NativeDB Added Parameter 13: Any p12
-- NativeDB Added Parameter 14: Any p13
-- NativeDB Added Parameter 15: Any p14
-- NativeDB Added Parameter 16: Any p15
function Global.StartNetworkedParticleFxLoopedOnEntity(effectName, entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis)
	return fn(_ts(effectName), entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis, _ri)
end
